using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.WebControls;
using System.Data.OleDb;
using System.Reflection;
using System.Web.Mail;
using System.Net;
using System.Net.Mail;
using System.Text;
using System.Collections.Generic;
using System.Collections;

public partial class _Default : System.Web.UI.Page
{


    protected void Button1_Click(object sender, EventArgs e)
    {
      
    }
    protected void RadGrid1_ItemCommand(object source, GridCommandEventArgs e)
    {
        Response.Write(e.CommandName);
    }
    protected void RadGrid1_PageSizeChanged(object source, GridPageSizeChangedEventArgs e)
    {
        Response.Write((source as RadGrid).ID);
    }
}